<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">

<head>
    <title>This is my CV</title>
    <meta http-equiv="Content-Type" content="text/html;charset=UTF-8" />
</head>

<body>
<p th:text="'Hello, Anonymous!'"></p>
    <h1>This is my CV</h1>
    <div class="cv-paper">
        <div class="cv-header">
            <p>Name   : Elvan Rizky Novandi</p>
            <p>Birth  : Jakarta, 23<sup>st</sup> November 1997</p>
            <p>Kutek</p>
        </div>
        <ul class="timeline">
            <!-- Item 1 -->
            <li>
                <div class="direction-r">
                    <div class="flag-wrapper">
                        <span class="flag" id="notyet">Fasilkom UI</span>
                        <span class="time-wrapper"><span class="time">2016 - present</span></span>
                    </div>
                </div>
            </li>

            <!-- Item 2 -->
            <li>
                <div class="direction-l">
                    <div class="flag-wrapper">
                        <span class="flag">SMAN 2 Bandarlampung</span>
                        <span class="time-wrapper"><span class="time">2014 - 2016</span></span>
                    </div>
                </div>
            </li>

            <!-- Item 3 -->
            <li>
                <div class="direction-r">
                    <div class="flag-wrapper">
                        <span class="flag">SMPN 2 Bandarlampung</span>
                        <span class="time-wrapper"><span class="time">2011 - 2014</span></span>
                    </div>
                </div>
            </li>

            <!-- Item 4 -->
            <li>
                <div class="direction-l">
                    <div class="flag-wrapper">
                        <span class="flag">SD Al Azhar 1 Bandarlampung</span>
                        <span class="time-wrapper"><span class="time">2006 - 2011</span></span>
                    </div>
                </div>
            </li>

        </ul>
        <hr/>
        <div class="cv-paragraph">
            Halo, this is elvan, my hobby is playing futsal.
        </div>
    </div>
</body>
</html>
